## in-place 0.5.0

=== debian/changelog ===
in-place (0.5.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 22 Jun 2023 17:37:51 +0100

in-place (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1037066)

 -- Edward Betts <edward@4angle.com>  Tue, 06 Jun 2023 12:14:15 +0100
