## in-place 1.0.0

=== debian/changelog ===
in-place (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream has updated copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Oct 2023 14:25:30 +0100
