=== debian/control ===
Source: in-place
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-cov,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/jwodder/inplace
Vcs-Browser: https://salsa.debian.org/python-team/packages/in-place
Vcs-Git: https://salsa.debian.org/python-team/packages/in-place.git

Package: python3-in-place
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: In-place file processing
 The in-place package is a Python library that provides an intuitive and
 efficient way to edit files in-place. It allows developers to perform in-place
 modifications to text files without the need for temporary files or manual
 handling of file I/O operations.
 .
 Features:
 .
   - Simplifies in-place editing of text files in Python.
   - Provides a convenient API for performing modifications directly on files.
   - Supports operations such as replacing text, appending or deleting lines,
     and more.
   - Handles file I/O operations and modifications efficiently.
   - Offers flexibility in choosing how modifications are applied (e.g., line
     by line or in bulk).
 .
 In-place editing can be useful in various scenarios, including log file
 processing, configuration file updates, and data transformations. The in-place
 library streamlines the process by abstracting away the complexities of file
 handling and allows developers to focus on the actual modifications.
