=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/in-place-$1\.tar\.gz/ \
  https://github.com/jwodder/inplace/tags .*/v?(\d\S+)\.tar\.gz
