## in-place 1.0.1

=== debian/changelog ===
in-place (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switch build system from setuptools to hatchling.
  * Update Standards-Version.
  * Update copyright year.
  * Move packages required for tests to Build-Depends-Indep.
  * No need for python3-pytest-cov during autopkgtest.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 14:34:23 +0000
